Pod::Spec.new do |s|
  s.name             = 'WebIdDigitalSigningPlugin'
  s.version          = '15.0.0-SNAPSHOT'
  s.summary          = 'The WebID DigitalSigning plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/snapshots/de/webid-solutions/WebIdDigitalSigningPlugin/15.0.0/WebIdDigitalSigningPlugin.framework-v15.0.0-SNAPSHOT-801.zip', :sha256 => 'ecc5021f57436470d2a3c39040cd7d849b270592e0a70198160b8d0e0d332bfd' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdDigitalSigningPlugin.xcframework'

  s.dependency "WebIdPluginCore", "15.0.0-SNAPSHOT" #branch:snapshots
  s.dependency "WebIdSdkUiKitComponents", "15.0.0-SNAPSHOT" #branch:snapshots
end
