Pod::Spec.new do |s|
  s.name             = 'WebIdPayProductPlugin'
  s.version          = '15.0.0-SNAPSHOT'
  s.summary          = 'The WebID pay product-plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/snapshots/de/webid-solutions/WebIdPayProductPlugin/15.0.0/WebIdPayProductPlugin.framework-v15.0.0-SNAPSHOT-1292.zip', :sha256 => '99a09b53c2ddbdd474a5ec65780fd8792d3dbc80c7e2e5aaae2c72e89208a3d7' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdPayProductPlugin.xcframework'

  s.dependency "WebIdIosBankIdentPlugin", "15.0.0-SNAPSHOT" #branch:snapshots
  s.dependency "WebIdDigitalSigningPlugin", "15.0.0-SNAPSHOT" #branch:snapshots
  s.dependency "WebIdIosIdentScanPlugin", "15.0.0-SNAPSHOT" #branch:snapshots
  s.dependency "WebIdOnDeviceDocumentScanner", "15.0.0-SNAPSHOT" #branch:snapshots
end
