Pod::Spec.new do |s|
  s.name             = 'WebIdVideoIdentPlugin'
  s.version          = '15.0.0-SNAPSHOT'
  s.summary          = 'The WebID video-ident plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/snapshots/de/webid-solutions/WebIdVideoIdentPlugin/15.0.0/WebIdVideoIdentPlugin.framework-v15.0.0-SNAPSHOT-373.zip', :sha256 => 'b4617534eed0ddb6fd7445431eb1b34ba0cf35e11be6305adc420bd66ab3fbe8' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdVideoIdentPlugin.xcframework'

  s.dependency "DeviceKit", "5.2.2"
  s.dependency "AhoyKit", "6.1.0"
  s.dependency "WebIdPluginCore", "15.0.0-SNAPSHOT" #branch:snapshots
  s.dependency "AhoyWebRTC", "1.8.0"
end
