Pod::Spec.new do |s|
  s.name             = 'WebIdMetaPlugin'
  s.version          = '15.0.0-SNAPSHOT'
  s.summary          = 'The WebID Meta plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/snapshots/de/webid-solutions/WebIdMetaPlugin/15.0.0/WebIdMetaPlugin.framework-v15.0.0-SNAPSHOT-1292.zip', :sha256 => '36c8fc5dbe54c99498b51324c02eda5068e38716575d78c583bb588b42d2ab54' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdMetaPlugin.xcframework'

  s.dependency "WebIdVideoIdentProductPlugin", "15.0.0-SNAPSHOT" #branch:snapshots
  s.dependency "WebIdVideoIdentPlugin", "15.0.0-SNAPSHOT" #branch:snapshots
  s.dependency "WebIdDigitalSigningPlugin", "15.0.0-SNAPSHOT" #branch:snapshots
  s.dependency "WebIdIosIdentScanPlugin", "15.0.0-SNAPSHOT" #branch:snapshots
  s.dependency "WebIdOnServerDocumentScanner", "15.0.0-SNAPSHOT" #branch:snapshots
end
